[INSTALL]
App_Name=Test Drive: Off-Road (c) Accolade
;Application Name to Appear on Main Dialog

Default_Directory=C:\TDOR
;Default Path to Install to

Space_Required=60
;space archives expand to in megs

App_Setup=\setup.exe           
;program to run actual setup relative to install directory




[DECOMPRESSION]
Use_Program=UNRAR
;can be ARJ or RAR  no extension

Command_Line=x -v -y                   
;use the default (x -v -y) unless have good reason

First_File=RZR-TDOR.001
;first file of archive set or wildcard of all files

Total_Disks=13
;total disks in archive set
